(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     15935,        515]
NotebookOptionsPosition[     14865,        481]
NotebookOutlinePosition[     15208,        496]
CellTagsIndexPosition[     15165,        493]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{"m", 
    OverscriptBox["a", "\[RightVector]"]}], "=", 
   RowBox[{
    OverscriptBox[
     SuperscriptBox["F", "\[Prime]"], "\[RightVector]"], "+", 
    RowBox[{"m", " ", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox[
        OverscriptBox["\[Omega]", 
         RowBox[{" ", "."}]], "\[RightVector]"], " ", "\[Times]", 
       OverscriptBox["r", "\[RightVector]"]}], ")"}]}], "-", 
    RowBox[{"2", "m", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["\[Omega]", "\[RightVector]"], "\[Times]", 
       OverscriptBox["v", "\[RightVector]"]}], ")"}]}], "-", 
    RowBox[{"m", " ", 
     OverscriptBox["\[Omega]", "\[RightVector]"], " ", "\[Times]", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["\[Omega]", "\[RightVector]"], "\[Times]", 
       OverscriptBox["r", "\[RightVector]"]}], ")"}]}]}]}],
  FontFamily->"Courier New",
  FontSize->24,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Internal", " ", "Force"}], "=", 
   SuperscriptBox["F", "\[Prime]"]}],
  FontFamily->"Courier New",
  FontSize->24,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Transverse", " ", "Force"}], "=", 
   RowBox[{
    RowBox[{
     StyleBox["-",
      FontFamily->"Courier New",
      FontSize->24,
      FontWeight->"Bold"], "m"}], " ", 
    RowBox[{"(", 
     RowBox[{
      OverscriptBox[
       OverscriptBox["\[Omega]", 
        RowBox[{" ", "."}]], "\[RightVector]"], " ", "\[Times]", 
      OverscriptBox["r", "\[RightVector]"]}], ")"}]}]}],
  FontFamily->"Courier New",
  FontSize->24,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Coriolis", " ", "Force"}], "=", 
   RowBox[{
    RowBox[{"-", "2"}], "m", 
    RowBox[{"(", 
     RowBox[{
      OverscriptBox["\[Omega]", "\[RightVector]"], "\[Times]", 
      OverscriptBox["v", "\[RightVector]"]}], ")"}]}]}],
  FontFamily->"Courier New",
  FontSize->24,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Centrifugul", " ", "Force"}], "=", 
   RowBox[{
    RowBox[{"-", "m"}], " ", 
    OverscriptBox["\[Omega]", "\[RightVector]"], " ", "\[Times]", 
    RowBox[{"(", 
     RowBox[{
      OverscriptBox["\[Omega]", "\[RightVector]"], "\[Times]", 
      OverscriptBox["r", "\[RightVector]"]}], ")"}]}]}],
  FontFamily->"Courier New",
  FontSize->24,
  FontWeight->"Bold"]}], "Text",
 CellChangeTimes->{{3.441765912015625*^9, 3.441766180390625*^9}, {
  3.441766217859375*^9, 3.441766299484375*^9}, {3.4417663301875*^9, 
  3.4417664768125*^9}, {3.441766868359375*^9, 3.4417668895*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", 
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"z", "[", "t", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Omega]", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Omega]0"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", "0", ",", 
     RowBox[{"\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4417665051875*^9, 3.44176659496875*^9}}],

Cell[BoxData[
 RowBox[{"ftrans", "=", 
  RowBox[{
   RowBox[{"-", "m"}], " ", 
   RowBox[{"Cross", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Omega]", "'"}], "[", "t", "]"}], ",", 
     RowBox[{"r", "[", "t", "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.44176660803125*^9, 3.44176666340625*^9}, {
  3.44176671059375*^9, 3.44176672421875*^9}}],

Cell[BoxData[
 RowBox[{"fcorio", "=", 
  RowBox[{
   RowBox[{"-", "2"}], "m", " ", 
   RowBox[{"Cross", "[", 
    RowBox[{
     RowBox[{"\[Omega]", "[", "t", "]"}], ",", 
     RowBox[{
      RowBox[{"r", "'"}], "[", "t", "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.441766731359375*^9, 3.441766772484375*^9}}],

Cell[BoxData[
 RowBox[{"fcentri", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "m"}], " ", 
    RowBox[{"Cross", "[", 
     RowBox[{
      RowBox[{"\[Omega]", "[", "t", "]"}], ",", 
      RowBox[{"Cross", "[", 
       RowBox[{
        RowBox[{"\[Omega]", "[", "t", "]"}], ",", 
        RowBox[{"r", "[", "t", "]"}]}], "]"}]}], "]"}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.441766781765625*^9, 3.441766847015625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fgrav", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", "m"}], " ", "g"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ftension", "=", 
   RowBox[{"tension", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}], "-", 
      FractionBox[
       RowBox[{"r", "[", "t", "]"}], "L"]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"finter", "=", 
  RowBox[{"fgrav", "+", "ftension"}]}]}], "Input",
 CellChangeTimes->{{3.4417669006875*^9, 3.4417669346875*^9}, {
  3.441883771625*^9, 3.44188377234375*^9}, {3.4418840260625*^9, 
  3.44188408815625*^9}, {3.4418848164375*^9, 3.4418848184375*^9}, {
  3.441885023609375*^9, 3.441885030390625*^9}, {3.44188514403125*^9, 
  3.441885145734375*^9}}],

Cell[BoxData[{
 RowBox[{"eq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"m", " ", 
      RowBox[{
       RowBox[{"r", "''"}], "[", "t", "]"}]}], "-", "finter", "-", "ftrans", 
     "-", "fcorio", "-", "fcentri"}], "\[Equal]", "0"}], "//", 
   "Thread"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "'"}], "[", "0", "]"}], "\[Equal]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.441767026578125*^9, 3.44176720515625*^9}, {
   3.441767605640625*^9, 3.44176765734375*^9}, 3.44176773165625*^9, {
   3.441768139515625*^9, 3.441768142421875*^9}, {3.44188413003125*^9, 
   3.441884132328125*^9}, {3.44188416578125*^9, 3.441884224828125*^9}, {
   3.4418844923125*^9, 3.4418844955625*^9}}],

Cell[BoxData[
 RowBox[{"zsol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"z", "[", "t", "]"}], "\[Equal]", "0"}], ",", "z", ",", "t"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"eq", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Omega]0", "2"], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "\[Rule]", "0"}]}], "}"}]}], "/.",
     "zsol"}], "//", "Flatten"}]}]], "Input",
 CellChangeTimes->{{3.441884354515625*^9, 3.441884403671875*^9}, {
  3.441884441328125*^9, 3.441884444484375*^9}, {3.441884564171875*^9, 
  3.4418846011875*^9}, {3.441885204765625*^9, 3.441885210765625*^9}}],

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eq1", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "''"}], "[", "t", "]"}], ",", 
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}]}], "}"}], ",", "tension"}], 
     "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"Rule", "\[Rule]", "Equal"}], "}"}]}], "//", 
   "First"}]}]], "Input",
 CellChangeTimes->{{3.441884674796875*^9, 3.4418847146875*^9}, {
   3.44188476559375*^9, 3.4418847854375*^9}, {3.441884840640625*^9, 
   3.44188485153125*^9}, {3.441884886984375*^9, 3.4418849014375*^9}, {
   3.441884974375*^9, 3.441884974515625*^9}, {3.441885043109375*^9, 
   3.441885051984375*^9}, 3.441885128734375*^9, 3.44188515890625*^9, {
   3.44188525309375*^9, 3.44188525665625*^9}}],

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"eq2", "/.", 
   RowBox[{"{", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", "L"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.441885258828125*^9, 3.441885311296875*^9}}],

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eq3", ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.441885340796875*^9, 3.441885412734375*^9}, {
  3.44188776909375*^9, 3.441887800234375*^9}, {3.441887957953125*^9, 
  3.44188799115625*^9}}],

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{"eq4", "/.", 
    RowBox[{
     SuperscriptBox["\[Omega]", "2"], "\[Rule]", 
     SqrtBox[
      FractionBox["g", "L"]]}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g", "\[Rule]", "10"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Omega]0", "\[Rule]", 
      FractionBox["1", "10"]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.44188822671875*^9, 3.441888352515625*^9}, {
   3.441888504734375*^9, 3.441888509609375*^9}, 3.441888591640625*^9}],

Cell["\<\
\[Theta] = 0          :   North Pole
\[Theta] = \[Pi]/2       :   Equator
\[Theta] = \[Pi]          :   South Pole\
\>", "Text",
 CellChangeTimes->{{3.441888607828125*^9, 3.44188873584375*^9}, 
   3.6014030721486*^9}],

Cell[TextData[{
 StyleBox["For     ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\[Theta]",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" = ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["0",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.441888861484375*^9, 3.441888872375*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "eq5"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"NORTH\",
FontSize->16,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"EAST\",
FontSize->16,
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.441888947859375*^9, 3.4418890178125*^9}, {
  3.441889081953125*^9, 3.441889093015625*^9}, {3.441889129375*^9, 
  3.441889129765625*^9}, {3.44188938728125*^9, 3.441889407578125*^9}, {
  3.44188944290625*^9, 3.44188944959375*^9}, {3.441889584796875*^9, 
  3.44188963675*^9}, {3.44188978740625*^9, 3.441889791640625*^9}}],

Cell[TextData[{
 StyleBox["For     ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\[Theta]",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" = ",
  FontSize->24,
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["\[Pi]", "2"],
    FontSize->36,
    FontColor->RGBColor[0, 0, 1]], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.441888861484375*^9, 3.441888872375*^9}, {
  3.441889198171875*^9, 3.44188920846875*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "eq5"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"NORTH\",
FontSize->16,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"EAST\",
FontSize->16,
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.441889241125*^9, 3.4418892451875*^9}, 
   3.4418898529375*^9}],

Cell[TextData[{
 StyleBox["For     ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\[Theta]",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" = ",
  FontSize->24,
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[Pi]",
    FontSize->36,
    FontColor->RGBColor[0, 0, 1]], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.441888861484375*^9, 3.441888872375*^9}, {
  3.441889198171875*^9, 3.44188920846875*^9}, {3.441889291859375*^9, 
  3.44188929240625*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "eq5"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", "\[Pi]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"NORTH\",
FontSize->16,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"EAST\",
FontSize->16,
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.441889306796875*^9, 3.441889859*^9}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{1272, 878},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 2636, 81, 217, "Text"],
Cell[3184, 103, 73, 1, 31, "Input"],
Cell[3260, 106, 650, 19, 52, "Input"],
Cell[3913, 127, 356, 10, 31, "Input"],
Cell[4272, 139, 316, 9, 31, "Input"],
Cell[4591, 150, 442, 13, 31, "Input"],
Cell[5036, 165, 838, 23, 88, "Input"],
Cell[5877, 190, 946, 25, 52, "Input"],
Cell[6826, 217, 186, 6, 31, "Input"],
Cell[7015, 225, 551, 14, 33, "Input"],
Cell[7569, 241, 823, 21, 31, "Input"],
Cell[8395, 264, 259, 7, 33, "Input"],
Cell[8657, 273, 851, 24, 31, "Input"],
Cell[9511, 299, 534, 15, 54, "Input"],
Cell[10048, 316, 227, 6, 65, "Text"],
Cell[10278, 324, 385, 16, 40, "Text"],
Cell[10666, 342, 957, 25, 31, "Input"],
Cell[11626, 369, 490, 19, 61, "Text"],
Cell[12119, 390, 731, 23, 31, "Input"],
Cell[12853, 415, 515, 19, 55, "Text"],
Cell[13371, 436, 678, 21, 31, "Input"],
Cell[14052, 459, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
